@charset "utf-8";
/* CSS Document */


@import url(http://fonts.googleapis.com/css?family=Crimson+Text);
@font-face {
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: normal;
  src:url('./font/CrimsonText-Roman.ttf') format('truetype');
}


body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:75%;
	line-height:1.8;
	color:#000;
	text-align:center;
	background:#fff url(./images/background.png)  repeat-x;
	background: url(./images/background.png)  repeat-x;
	border-top:#cc6622 5px solid;
	margin:0;
	padding:0;
	text-shadow:0px 0px 1px #fff;
	margin-bottom: 100px;
	font-size:13px;
}

h1,h2,h3,h4,h5,div,p,ul,li,img,hr {
	margin:0;
	padding:0;
	border:none;
}

header, footer, nav, article {display:block;}

a:hover,a:visited,a:link{
	color:#09F;
}

header{
	height:155px;
	width:100%;
	border-bottom:4px #fff solid;
}

#header-contents{
	width:900px;
	margin:0 auto;	
}

#top-navi{
	height:30px;
	margin:-5px 0 0;
	background:#cc6622;
	border-bottom-left-radius:10px;
		-webkit-border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
		-webkit-border-bottom-right-radius:10px;
	position:relative;
	z-index:10;
}

#header-right{
	position:relative;
	right:0;
	background:url(images/top_navigation.png) no-repeat;
	width:280px;
	height:100px;
	float:right;
	padding:5px 0 0;
}

#header-right a{
	color:#fff;
	text-decoration:none;
}

#font-size{
	position:relative;
	top:20px;
	width:300px;
	height:30px;
	line-height:30px;
}

#moji{
	float:left;
	font-size:14px;
	font-weight:bold;
	line-height:40px;
	margin:0 10px 0 40px;
}

#big,#normal,#small{
	float:left;
	display:block;
	width:30px;
	height:30px;
	border:1px solid #000;
	line-height:32px;
	margin:3px;
	cursor:pointer;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

#big{
	font-size:24px;
	font-weight:bold;
}

#normal{
	font-size:16px;
	font-weight:bold;
}

#small{
	font-size:9px;
	font-weight:bold;
}

.selected{
	background:#C60;
	color:#FFF;
}

#login{
	text-align:left;
	background:#cc6622;
	display:none;
}

label{
	width:80px;
	margin:0 0 0 20px;
	display:inline-block;
	font-weight:bold;
}

input[type="submit"]{
    width:100px;
	margin:4px 0 0 20px;
}

input[type="email"],input[type="password"]{
    width:150px;
	right:0;
	position:relative;
}

label{
	color:#333;
	text-shadow:none;
}


h1{
	position:relative;
	top:20px;
	left:30px;
	float:left;
	text-align:left;
}

nav{
	clear:both;
	border-bottom:1px #bbb solid;
}

ul#navi{
	list-style:none;
	margin:0 auto;
	height:50px;
	width:900px;
}

ul#navi li{
	float:left;
	width:180px;
	height:50px;
	margin:5px 0 0;
}

ul#navi li a{
	display:block;
	color:#000;
	font-style:italic;
	font-weight:bold;
	font-size:20px;
	text-decoration:none;
	line-height:50px;
	width:180px;
	height:50px;
	font-family: 'Crimson Text', arial, serif;	
}

ul#navi li:hover,.select{
	background:url(images/navi_hover.png) 0 0 no-repeat;
}

#navi li a:hover{
	color:#cc6622;	
}

/*
ul#navi>li:hover .select{
	background:none;
}
*/
#main{
}

#top{
	width:100%;
	height:305px;
	background:#000;
	margin:20px 0 30px;
}

#top-contents{
	width:1000px;
	margin:0 auto;
}

#top_left{
	width:700px;
	height:300px;
	float:left;
	margin:10px 0 0 ;
}

#top_right{
	margin:10px 0 0;
	width:300px;
	height:300px;
	float:right;
}

#top_right img{
	margin-top:5px;
}

#top_right img:hover{
	opacity:0.8;
}

#contents-area{
	width:1000px;
	margin:0 auto;
}

#main-contents{
	float:left;
	text-align:left;
	clear:both;
	width:700px;
}

#main-contents article{
	width:700px;
}


article>header{
	height:auto;
	width:100%;
}

#contents-area article>header{
	height:35px;
	width:650px;
	margin:0 25px 0;
}


header>h2.top{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: italic;
	width:650px;
	border-bottom:1px solid #000;
}

.text-contents{
	margin:20px 50px 20px;
}

h2.top>span{
	display:inline-block;
	width:200px;
	text-align:center;
	margin:-5px 0 0 ;
}

span.blue{
	border-bottom: 5px solid #06F;
}

span.red{
	border-bottom: 5px solid #C00;
}

#side-menu{
	text-align:left;
	width:270px;
	border:1px splid #808080;
	border-top:#390 5px solid;
	box-shadow:3px 3px 8px #000;
	padding:15px;
}

#side-menu ul{
	width:280px;
	margin: 10px 0 0 30px;
	font-size:9px;
}

#side-contents{
	float:right;
	width:300px;
}

h3{
	font-size:16px;
	text-align:left;
	padding-left:20px;
	line-height:20px;
	height:25px;
	border-bottom:1px solid #666;
	margin-bottom:20px;
}

.side-text{
}

.contents{
	width:900px;
	margin:0 auto;
}

hr.clear{
	clear:both;
}

.none{
	list-style:none;
}

/*   hanavilla  */
#contents{
	background:#fff;
	border:1px solid #888;
	width:1000px;
	margin:30px auto 0;
	text-align:left;
}

article.hanavilla{
	margin:30px;
}

h2.contents-title{
	margin:20px 0 30px 20px;
	background:url(images/contents_title_001.png) 0 10px no-repeat;
	padding:0 0 0 27px;
	font-size:24px;
	width:880px;
	border-bottom:#808080 solid 1px;
}

#hanavilla-top{
	font-size:28px;
	font-weight:bold;
	margin:0 0 20px 50px;
	line-height:1.4em;
}

#hanavilla-left{
	float:left;
	width:460px;
	font-size:15px;
	padding:10px 0 0 40px;
}

#hanavilla-left p{
	margin:0 0 15px;
	line-height:1.4em;
}

#hanavilla-right{
	float:right;
	width:400px;
	padding-right:30px;
	margin:0 0 20px;
}

#hanavilla-right img{
	width:400px;
	height:210px;
}

#hanavilla-bottom{
	margin:0px 20px 0;
	clear:both;
}

#bottom-contents-text2{
	padding:0 0 0 40px;
}

ul#hanavilla_ul{
	margin:0px 0 0 20px;
	display:block;
	width:100%;
}

ul#hanavilla_ul li{
	width:224px;
	margin:0 0 0 0px;
	float:left;
}

/* Q and A */

#contents-left{
	width:650px;
	float:left;
	padding:0 20px 0;
}


#contents-right{
	width:250px;
	float:right;
	
}

#contents-left p{
	padding:20px 20px;
}

h3.qanda{
	width:650px;
	border-bottom:1px solid #000;
	padding:0 0 0 0px;
	margin:0px 0 0;
}

h3.qanda span{
	display:inline-block;
	width:150px;
	text-align:center;
	margin:-2px 0 0 ;
}

span.pink{
	border-bottom:5px #F6F solid;
}

span.yellow{
	border-bottom:5px yellow solid;
}

span.orange{
	border-bottom:5px solid #F90;
}

/* 会社概要 */
caption{
	display:none;
}


#gaiyou{
	font-size:13px;
	width:800px;
	margin:0 auto;
	border-left:#666 5px solid;
}

#gaiyou th{
	width:150px;
	padding-left:30px;
	vertical-align:top;
}

address{
	font-style:normal;
	margin:0;
}

/* 料金 */
#plice-top,#plice-top2{
	font-size:16px;
	font-weight:bold;
	margin:0 0 20px 50px;
	line-height:1.4em;
}

#plice-main{
	width:900px;
	margin:0 auto 30px;
}

.plice-contents{
	width: 33%;
	margin:0 0px 0 3px;
		float:left;
}

.plice-contents h3{
	margin:0 0 0 10px;
	padding:5px 0 0 10px;
	border:none;
	border-left:#333 5px solid;
	width:240px;
}

.plice-contents p{
	width:260px;
	margin:5px auto;
	font-size:11px;
}

.plice-contents img{
	width:280px;
}

#plice-table{
	width:900px;
	margin:20px auto;
	border:1px #333 solid;
	font-size:14px;
	text-align:center;
	box-shadow:0px 0px 5px #000;
		-webkit-box-shadow:0px 0px 5px #000;
		-moz-box-shadow:0px 0px 5px #000;
		-o-box-shadow:0px 0px 5px #000;
}

#plice-table td,#plice-table tr,#plice-table th{
	border:none;
	background:#fff;
	padding:5px 0 5px;
}

#plice-table th{
	color:#000;
	line-height:25px;
	border-bottom: 2px solid #069;
	color:#069;
	font-size:14px;
}

#plice-table th[scope="row"]{
	border:none;
	color:#000;
}

/* アクセスマップ */
#access{
	width:900px;
	margin:0 auto;
}

#access-left{
	float:left;
	width:480px;
	padding:0 0px 0 20px;
}

#access-right{
	width:340px;
	float:right;
}

#access h4{
	margin:16px 0 0px;
}

#map_canvas{
	width:500px;
	height:430px;
}



#jigyounaiyou{
	margin:0 0 10px -20px;
}


/* 登録 */
#regist-top{
	margin:0 30px 20px 50px;
}

#ssl_regist{
	width:420px;
	margin:10px 0;
}

#ssl_regist img{
	float:left;
	margin:0 10px 0 0;
}

#ssl_regist p{
	width:300px;
	float:right;
	margin:5px 0 0 0;
}

p.submit-text{
	text-align:center;
}

#regist-submit{
	width:800px;
	margin:0 auto;
}

#regist-submit input[type="submit"]{
	width:850px;
	height:50px;
	text-align:center;
	margin:0 0 30px -20px;
}

div.regist-form label{
	background:#f5f5f5;
	width:220px;
	display:inline-block;
	border-right:1px solid #999;
	padding:30px;
}


div.regist-form input{
	display:inline-block;
}

div.regist-form div{
	float:right;
	width:520px;
	margin:8px 0 0 0;
}

div.regist-form{
//	background:#FFe;
	width:850px;
	border:2px solid #999;
	margin:-2px 50px 0;
}

#regist-flow{
	margin:20px 0 0;
}

.regist-block{
	margin:0 0 30px;
}

.h20{
	padding:17px 30px !important;
}

.h50{
	padding:55px 30px !important;
}

#text-area{
	margin:0 0 0 50px;
	font-size:14px;
	font-weight:bold;
}

.red_back{
	background:#a00 !important;
	color:#FFF;
}

.red_back>span.red{
	color:#333 !important;
}

#error{
	color:#C00;
}



.red2{
	color:red;
	float:right;
	position:relative;
	right:20px;
}


footer{
	width:100%;
	height:40px;
	margin:30px 0 -300px;
	background:url(images/footer_background.png) repeat-x;
}

#footer-contents{
	width:1000px;
	margin:0 auto;
}

#local-navi{
	float:left;
	width:500px;
	position:relative;
	line-height:40px;
	text-align:left;
	color:#999;
}

#copyright{
	float:right;
	position:relative;
	line-height:40px;
	margin:0 auto;
	right:0px;
	text-align:right;
	width:500px;
	font-weight:bold;
}




/* worldmap */
#lanuage_sub_click_display{
	margin:20px 0 20px 50px;
}

#lanuage_sub_click_display ul{
	display:inline;

}

#lanuage_sub_click_display li{
	display:inline;
}

#lanuage_sub_click_display h4{
	display:inline-block;
	font-weight:bold;
}

#language_list ul li{
	list-style-type:circle !important;
}

#language_list ul li a{
	font-size:15px;
}

#map_page{
	margin:30px auto;
	width:900px;
	height:500px;
}

#errorMessageCode{
	color: red;
}



.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */ 


